a{
cursor:pointer;
}

a:link {
 color: #003F71;
 text-decoration: none;
}
a:visited {
 color: #3C5470;
 text-decoration: none;
}
a:hover {
 color: #6574A5;
 /*color: #FFF6C7;*/
 text-decoration: none;
}
a:active {
 color: #CC99CC;
 text-decoration: none;
}

TD {FONT-SIZE: 12px;}

.Title_12_MJ{color: #008080;FONT-SIZE: 14px;}
.Title_12_Poker{color: #003399;FONT-SIZE: 14px;}
.Title_12_Chess{color: #FF3300;FONT-SIZE: 14px;}
.Title_12_Other{color: #660099;FONT-SIZE: 14px;}

.Content_MJ{color: #53A6A6;}
.Content_Poker{color: #4DA6FF}
.Content_Chess{color: #FF9900}
.Content_Other{color: #C68CFF}

.Company_13{color: #0066CC; font-size: 13px;} /* test */

.Login_13{color: #ffffff; font-size: 13px;}
.Login_14{color: #ffffff; font-size: 13px;}
.header {font-size: 12px; font-style: oblique; text-decoration: line-through}

.no_color {  font-size: 13px; cursor: hand; page-break-before: auto; page-break-after: auto}

.table006699 {  font-size: 13px; color: #006699; page-break-before: always; page-break-after: always}
/* 006699是指顏色  _12是指字體大小 */
.table_white {  font-size: 13px; color: #FFFFFF; page-break-before: always; page-break-after: always}
.table0066CC { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #0066CC }
.tableFFFFFF { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #FFFFFF}
.table006633 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #006633}
.table4DA6FF { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #555599}
.table660099 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #660099}
.tableFF9900 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #995555 }

.table555555 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #CC9966 }

.table006633_12 { font-size: 12px; cursor: hand; page-break-before: always; page-break-after: always; color: #006633}
.table003399_12 { font-size: 12px; cursor: hand; page-break-before: always; page-break-after: always; color: #003399}

.tableFF3300 {  font-size: 13px; color: #FF3300}
.title660099_12 { color: #660099;FONT-SIZE: 12px; }
.table003399_13 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #003399 }
.table1493DE { font-size: 13px; color: #006699; page-break-before: always; page-break-after: always ; cursor: hand}
.table006633a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: left; color: #006633 }
.table006633_15 { font-size: 15px; cursor: hand; page-break-before: always; page-break-after: always; color: #006633 }
.table_bule { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #0080FF}
.fant11 { font-size: 11px; color: #FFFFFF; cursor: hand; page-break-before: always; page-break-after: always}
.fant11_b {  font-size: 11px; color: #000000}
.tableFF6699_13 {  font-size: 13px; color: #FF6699}
.tableFF6699_12 { font-size: 12px; color: #FF6699 }
.table000033_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #000033}
.table0000FF_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #0000FF; text-decoration: underline}
.table0000FF_13 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #0000FF}
.table0000FF_15a { font-size: 15px; cursor: hand; page-break-before: always; page-break-after: always; color: #0000FF; text-decoration: underline }
.table6600CC_13 { font-size: 13px; color: #6600CC; cursor: hand; page-break-before: always; page-break-after: always}
.tableFF0099_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #FF0099; text-decoration: underline }
.fant17 { font-size: 17px}
.fant19 { font-size: 19px}
.fant21 { font-size: 21px}
.table0099FF_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #0099FF; text-decoration: underline }
.table2E3192_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #2E3192; text-decoration: underline}
.table2E3192_13 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #2E3192}
.table009933_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #009933; text-decoration: underline }
.table3366FF_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #3366FF; text-decoration: underline }
.tableCC00CC_13a { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #CC00CC; text-decoration: underline }

.table1 a:link  {color:#FFFFFF;text-decoration:none;font-size: 11px}
.table1 a:visited  {color:#FFFFFF;text-decoration:none;font-size: 11px}
.table1 a:hover  {color:#FF0000;text-decoration:none;font-size: 11px}

.table2 a:link  {color:#FFFFFF;text-decoration:none;font-size: 11px}
.table2 a:visited  {color:#FFFFFF;text-decoration:none;font-size: 11px}
.table2 a:hover  {color:#6F006F;text-decoration:none;font-size: 11px}

.fant11_a {color: #FFFFFF;; font-size: 11px; cursor: hand; page-break-before: always; page-break-after: always;a:hover {color :blue} }










.fant14 {  font-family: "Arial" ; font-size: 14px}
.fant13 { font-size: 13px }
.fant12 {  font-family: "Arial" ; font-size: 12px}
.fant15 {  font-family: "Arial" ; font-size: 15px}

.table1 {  font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #0066CC}



.fontFF66FF { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #FF66FF}
.tableFF0000 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #FF0000}
.table53A6A6 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #338833}
.tableC68CFF { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #9955FF}


.table000080 { font-size: 13px; cursor: hand; page-break-before: always; page-break-after: always; color: #000080}



.tableFF3300_12 { font-size: 12px; cursor: hand; page-break-before: always; page-break-after: always; color: #FF3300}
.table660099_12 { font-size: 12px; cursor: hand; page-break-before: always; page-break-after: always; color: #660099}



